## Internet Speed Monitor Privacy Policy

We, the provider of the application service "Internet Speed Monitor" (hereinafter referred to as "this app"), handle user information as follows:

By choosing to use this app, you agree to the collection and use of information related to this policy. The personal information we collect is used to provide and improve this app. We do not use or share your information with anyone except as described in this privacy policy.

#### Information Collection and Use
To provide a better experience, while using this app, we may request you to provide information about your device. We do not collect personal information such as your name, address, or contact information. Your privacy is of utmost importance to us, and we strive to ensure the security of your personal data.

#### Automatically Collected Information
Furthermore, this app may automatically collect information, including but not limited to:

- The type of mobile device you use
- Your mobile operating system
- Advertising identifiers
- Information about how you use this app

We use Google Analytics to collect anonymous user statistics and AdMob to deliver advertisements. The use of these services follows the privacy policies below:

- https://www.google.com/policies/privacy/

#### Location Information
One of the features of this app is to display the SSID of connected WiFi on the screen. From Android Oreo 8 onwards, Android apps need to request location permission to access WiFi SSID. Internet Speed Monitor requests location permission when the user wants to display WiFi SSID on the screen. This is an optional feature, and users can choose not to provide location permission and continue using the app without the WiFi SSID display function.

#### Does Internet Speed Monitor Collect Precise or Approximate Real-Time Location Information of the Device?
This app does not collect precise or approximate real-time location information of the mobile device.

#### Changes to Privacy Policy
We may update our privacy policy from time to time. Therefore, we recommend that you check this page regularly for any changes. We will notify you of any changes by posting the new privacy policy on this page. These changes will be effective immediately after they are posted on this page.

#### Contact Us
For any comments, questions, complaints, or inquiries regarding our handling of user information, please contact us at:

- E-mail: info@lufesu.com

#### Updated on August 15, 2024

#### Updated on August 20, 2020